html {
	background: #000000;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	border: 0;
	margin: 0;
	padding: 0;
	color: #ffffcc;
}
body {
	background-color: #000000;
}
h5 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
}
.big {font-size: 24px}

#contain {
	border: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	width: 768px;
	text-align: center;
}
#menuleft {
	float: left;
	text-align: left;
	height: 170px;
}
#menuleft img {
	border: 0;
}
#aboutus {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 10;
}
#aboutus a {
	background-repeat: no-repeat;
	width: 185px;
	height: 44px;
	background-image: url(AboutUsButton.gif);
	background-position: 0px 1px;
	display: block;
}
#aboutus a:hover {
	background-position: 5px 0px;
}
#invent {
	position: relative;
	top: -13px;
	left: 0px;
	z-index: 8;
}
#invent a {
	background-repeat: no-repeat;
	width: 185px;
	height: 55px;
	background-image: url(InventoryButton.gif);
	background-position: 0px 2px;
	display: block;
}
#invent a:hover {
	background-position: 5px 0px;
}
#hirep {
	position: relative;
	top: -38px;
	left: 0px;
	z-index: 6;
}
#hirep a {
	background-repeat: no-repeat;
	width: 185px;
	height: 69px;
	background-image: url(HirePricingButton.gif);
	background-position: 0px 3px;
	display: block;
}
#hirep a:hover {
	background-position: 5px 0px;
}
#menuright {
	float: right;
	text-align: right;
	height: 170px;
}
#menuright img {
	border: 0;
}
#shows {
	position: relative;
	top: 0px;
	z-index: 10;
	right: 0px;
}
#shows a {
	background-repeat: no-repeat;
	width: 185px;
	height: 44px;
	background-image: url(RecentShowsButton.gif);
	background-position: 5px 1px;
	display: block;
}
#shows a:hover {
	background-position: 0px 0px;
}
#links {
	position: relative;
	top: -13px;
	z-index: 8;
	right: 0px;
}
#links a {
	background-repeat: no-repeat;
	width: 185px;
	height: 55px;
	background-image: url(LinksButton.gif);
	background-position: 5px 2px;
	display: block;
}
#links a:hover {
	background-position: 0px 0px;
}
#gallery {
	position: relative;
	top: -38px;
	z-index: 6;
	right: 0px;
}
#gallery a {
	background-repeat: no-repeat;
	width: 185px;
	height: 69px;
	background-image: url(PhotoGalleryButton.gif);
	background-position: 5px 3px;
	display: block;
}
#gallery a:hover {
	background-position: 0px 0px;
}
.small {
	font-size: 12px;
	font-weight: bold;
}
.tiny {
	font-size: 11px;
	color: #999999;
}
a:link {
	color: #999999;
	text-decoration: none;
}
